<ul>
    <li *ngFor="let todo of todos">
        <app-todo
        [item]="todo"
        (onChange)="onComplete.emit($event)"
        (onRemove)="onDelete.emit($event)"
        (onEdit)="onEditClick.emit($event)">

      </app-todo>
    </li>
  </ul>
